﻿.pre-consultation {
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
    gap: 1rem;
}

    .pre-consultation button {
        display: flex;
        align-items: center;
        gap: 0.75rem;
        background: var(--bg-custom-medium);
        padding: 1rem;
        border-radius: 1rem;
        border: none;
        color: var(--color-white);
        font-weight: bold;
        transition: all 0.3s ease-in-out;
    }

        .pre-consultation button:hover {
            opacity: 0.9;
        }
